@charset "utf-8";

:root {
--color-bg1: rgba(213, 225, 243, 1);
}

article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section{display:block}a,hr{padding:0}abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}ins,mark{background-color:#ff9;color:#000}body{line-height:1}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;font-size:100%;vertical-align:baseline;background:0 0}ins{text-decoration:none}mark{font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{height:1px;border:0;border-top:1px solid #ccc;margin:1em 0}input,select{vertical-align:middle}
body {
width: auto;
font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
font-family: 'Lato','Noto Sans JP', sans-serif;
font-weight: 400;
font-size: 14px;
line-height: 1.5;
letter-spacing: 0.05em;
color: #333;
}

table {
font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
font-family: 'Lato','Noto Sans JP', sans-serif;
font-weight: 400;
font-size: 14px;
line-height: 1.5;
letter-spacing: 0.05em;
color: #333;
}
ul {
list-style: none;
}
a {
color: #000;
text-decoration: underline;
text-underline-offset: 0.3em;
}
a:hover {
text-decoration: none;
}

.sp {
display: inherit;
}
.pc {
display: none;
}
@media (min-width: 768px) {
	.sp {
	display: none;
	}
	.pc {
	display: inherit;
	}
}

#header2 {
box-sizing: border-box;
background-color: #fff;
padding-top: 13px;
height: 55px;
}
#header2 .logo img {
display: block;
margin: 0 auto;
width: 83px;
height: auto;
}
@media (max-width: 1079px) {
	#header2 .tel {
	display: none;
	}
	#header2 .note {
	display: none;
	}
}
@media (min-width: 1080px) {
	#header2 {
	background-color: #fff;
	padding: 25px 0 0 30px;
	height: 100px;
	}
	#header2 .logo img {
	position: absolute;
	left: 40px;
	top: 26px;
	display: block;
	width: 150px;
	height: auto;
	}
	#header2 .tel {
	position: absolute;
	right: 0;
	top: 20px;
	width: 310px;
	font-weight: 700;
	font-size: 30px;
	text-align: center;
	color: #262a58;
	z-index: 1;
	}
	#header2 .note {
	position: absolute;
	right: 0;
	top: 60px;
	width: 310px;	
	font-size: 12px;
	text-align: center;
	color: #262a58;
	z-index: 1;
	}
}
@media (max-width: 1079px) {
	body.menuActive {
	height: 100%;
	overflow: hidden;
	}
	#pageTop {}
	#header {
	transition: opacity 0.3s, visibility 0.3s;
	padding-top: 55px;
	}
	#header.hide {
	opacity: 0;
    visibility: hidden;
	}
	#header .logo {
	position: fixed;
	left: 0;
	top: 0;
	box-sizing: border-box;
	background-color: #fff;
	width: 100%;
	height: 55px;
	padding-top: 13px;
	z-index: 2;
	}
	#header .logo img {
	display: block;
	margin: 0 auto;
	width: 83px;
	height: auto;
	}
	#header .photo img {
	display: block;
	width: 100%;
	height: auto;
	}
	#header .trigger {
	position: fixed;
	right: 0;
	top: 0;
	width: 51px;
	height: 55px;
	z-index: 3;
	}
	#header .trigger span {
	transition: all 0.5s ease;
	position: absolute;
	background-color: #000;
	width: 15px;
	height: 2px;
	}
	#header .trigger span:nth-child(1) {
	left: 18px;
	top: 20px;
	}
	#header .trigger span:nth-child(2) {
	left: 18px;
	top: 26px;
	}
	#header .trigger span:nth-child(3) {
	left: 18px;
	top: 32px;
	}
	#header .trigger.active span:nth-of-type(1) {
	transform: translateY(6px) rotate(-45deg);
	}
	#header .trigger.active span:nth-of-type(2) {
	opacity: 0;
	}
	#header .trigger.active span:nth-of-type(3) {
	transform: translateY(-6px) rotate(45deg);
	}
	#TargetMenu {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s ease, visibility 0.4s ease;
	position: fixed;
	z-index: 2;
	right: 0;
	top: 55px;
	background-color: #262a58;
	width: 100%;
	height: calc(100% - 55px);
	}
	#TargetMenu.fade-visible {
	opacity: 1;
	visibility: visible;
	}
	#TargetMenu .inner {
	box-sizing: border-box;
	padding-bottom: 75px;
	height: 100%;
	overflow: auto;
	}
	#TargetMenu ul {
	padding-top: 40px;
	padding-bottom: 14px;
	}
	#TargetMenu ul ul {
	padding-top: 30px;
	padding-bottom: 0;
	}
	#TargetMenu li {
	margin-bottom: 30px;
	font-weight: 500;
	font-size: 16px;
	}
	#TargetMenu li.incubation {
	border-bottom: solid 1px #5c5f82;
	border-top: solid 1px #5c5f82;
	margin-top: 40px;
	margin-bottom: 10px;
	padding: 20px 0;
	}
	#TargetMenu li li:last-child {
	margin-bottom: 0;
	}
	#TargetMenu li span,
	#TargetMenu li a {
	display: block;
	padding: 0 35px;
	text-decoration: none;
	color: #fff;
	}
	#TargetMenu li li a {
	padding: 0 60px;
	}
	#TargetMenu .tel {
	font-weight: 700;
	font-size: 36px;
	text-align: center;
	color: #88aadd;
	}
	#TargetMenu .tel a {
	text-decoration: none;
	color: #88aadd;
	}
	#TargetMenu .note {
	font-size: 12px;
	text-align: center;
	color: #fff;
	}
}
@media (min-width: 1080px) {
	#pageTop {
	position: relative;
	z-index: 2;
	}
	#header {}
	#header .logo {
	background-color: #fff;
	height: 100px;
	}
	#header .logo img {
	position: absolute;
	left: 40px;
	top: 26px;
	display: block;
	width: 150px;
	height: auto;
	}
	#header .photo {
	width: 100%;
	height: 600px;
	}
	#header .photo img {
	display: block;
	object-fit: cover;
	width: 100%;
	height: 600px;
	}
	#header .trigger {
	display: none;
	}
	#TargetMenu {
	margin-top: -26px;
	}
	#TargetMenu .inner {
	padding: 0 20px;
	}
	#TargetMenu ul {
	display: flex;
	position: relative;
	background-color: #262a58;
	border-radius: 8px 16px 16px 8px;
	margin: 0 auto;
	padding: 0;
	max-width: 1280px;
	width: 100%;
	z-index: 1;
	}
	#TargetMenu li {
	flex: auto;
	position: relative;
	margin: 0;
	font-size: 14px;
	line-height: 52px;
	text-align: center;
	}
	#TargetMenu li span,
	#TargetMenu li a {
	position: relative;
	transition: background-color 0.3s ease,color 0.3s ease;
	display: block;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	}
	#TargetMenu li span::after {
	transition: border 0.3s ease;
	content: '';
	transform: translate(50%, -45%);
	position: absolute;
	top: 50%;
	right: 5%;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 8px solid #fff;
	}
	#TargetMenu li span:hover::after {
	border-top: 8px solid #88aadd;
	}
	#TargetMenu li span:hover,
	#TargetMenu li a:hover {
	color: #88aadd;
	}
	#TargetMenu li.rental ul {
	display: none;
	}
	#TargetMenu li.rental:hover ul {
	display: flex;
	}
	#TargetMenu li.incubation {
	width: 135px;
	}
	#TargetMenu li.incubation a {
	background-color: #b7ccef;
	border-radius: 0 8px 8px 0;
	color: #262a58;
	}
	#TargetMenu li.incubation a:hover {
	background-color: #88aadd;
	color: #ffffff;
	}
	#TargetMenu li a::before {
	display: none;
	}
	#TargetMenu ul ul {
	flex-direction: column;
	position: absolute;
	left: 10px;
	right: 10px;
	top: 54px;
	box-shadow: 0 0 8px rgba(0,0,0,0.3);
	background-color: #d5e1f3;
	border-radius: 8px;
	padding: 10px 0;
	width: auto;
	color: #262a58;
	}
	#TargetMenu ul ul li {
	line-height: 38px;
	}
	#TargetMenu ul ul a {
	background-color: #d5e1f3;
	color: #262a58;
	}
	#TargetMenu ul ul a:hover {
	background-color: #eaf0f9;
	color: #262a58;
	}
	#TargetMenu .tel {
	position: absolute;
	right: 0;
	top: 20px;
	width: 310px;
	font-weight: 700;
	font-size: 30px;
	text-align: center;
	color: #262a58;
	z-index: 1;
	}
	#TargetMenu .note {
	position: absolute;
	right: 0;
	top: 60px;
	width: 310px;	
	font-size: 12px;
	text-align: center;
	color: #262a58;
	z-index: 1;
	}
	#TargetMenu.float .inner {
	transition: opacity 0.3s, visibility 0.3s;
	box-sizing: border-box;
	position: fixed;
	left: 0;
	top: 10px;
	width: 100%;
	}
	.hide #TargetMenu .inner {
	transition: opacity 0s, visibility 0.3s;
	}
	.hide #TargetMenu.float2 .inner {
	transition: opacity 0.3s, visibility 0.3s;
	}
	.hide #TargetMenu.float .inner {
	opacity: 0;
    visibility: hidden;
	}
	#TargetMenu.float .tel {
	display: none;
	}
	#TargetMenu.float .note {
	display: none;
	}
}
@media (min-width: 1280px) {
	#TargetMenu {
	margin-top: -32px;
	}
	#TargetMenu li {
	font-size: 16px;
	line-height: 64px;
	}
	#TargetMenu li.incubation {
	width: 185px;
	}
}

#pageBottom {}
#footer {
padding: 25px 20px 75px 20px;
}
#footer .cont {
display: flex;
flex-wrap: wrap;
align-items: center;
gap: 20px;
margin: 0 auto;
padding: 0;
max-width: 1280px;
}
#footer .logo {}
#footer .logo img {
display: block;
width: 84px;
height: auto;
}
#footer .pack {
flex: 1;
font-size: 11px;
}
#footer .pack .copyright {
margin-top: 10px;
font-size: 10px;
}
@media (min-width: 768px) {
	#footer {
	padding: 49px 20px;
	}
	#footer .cont {
	margin: 0 auto;
	max-width: 1280px;
	}
	#footer .logo {
	width: 220px;
	}
	#footer .logo img {
	width: 167px;
	height: auto;
	}
	#footer .pack {
	font-size: 12px;
	}
	#footer .pack .copyright {
	margin-top: 17px;
	font-size: 12px;
	}
}

#app-office-3-view,
#app-office-2-view,
#app-office-1-view,
#res-type-1-view,
#inq-type-1-view,
.app-type-1-view {
transition: max-height 0.3s ease;
overflow: hidden;
max-height: 0;
}

.catchSCT {
padding: 20px;
}
.catchSCT .cont {
padding: 17px 0 0 0;
text-align: center;
}
.catchSCT .catch {
margin-bottom: 18px;
font-weight: 600;
font-size: 18px;
line-height: 1.34;
}
.catchSCT .catch span {
font-size: 12px;
}
.catchSCT h2 {
margin-bottom: 6px;
font-weight: 600;
font-size: 21px;
line-height: 1.2;
color: #004488;
}
.catchSCT .price {
margin-bottom: 23px;
font-weight: 600;
font-size: 36px;
line-height: 1.2;
}
.catchSCT .price span {
font-size: 14px;
}
.catchSCT .lead {
font-size: 14px;
line-height: 1.93;
text-align: left;
}
.catchSCT .lead strong {
font-weight: 600;
font-size: 18px;
line-height: 1.5;
}
@media (min-width: 768px) {
	.catchSCT {
	padding: 20px;
	}
	.catchSCT .cont {
	margin: 0 auto;
	padding: 97px 0 36px 0;
	max-width: 1280px;
	}
	.catchSCT .catch {
	margin-bottom: 18px;
	font-size: 30px;
	}
	.catchSCT .catch span {
	font-size: 12px;
	}
	.catchSCT h2 {
	margin-bottom: 6px;
	font-size: 36px;
	}
	.catchSCT .price {
	margin-bottom: 41px;
	font-size: 60px;
	}
	.catchSCT .price span {
	font-size: 24px;
	}
	.catchSCT .lead {
	font-size: 16px;
	line-height: 2;
	text-align: center;
	}
	.catchSCT .lead strong {
	font-size: 24px;
	}
}

#contents .head h2 {
margin-bottom: 0;
font-weight: 700;
font-size: 30px;
line-height: 1.2;
}
#contents .head .en {
font-size: 11px;
color: #004681;
}
@media (min-width: 768px) {
	#contents .head h2 {
	margin-bottom: 0;
	font-size: 40px;
	}
	#contents .head .en {
	font-size: 15px;
	}
}

.planSCT {
padding: 20px;
}
.planSCT .head {
box-sizing: border-box;
margin: 0 auto 32px auto;
padding-top: 65px;
max-width: 812px;
text-align: center;
}
.planSCT table {
width: 100%;
font-size: 14px;
text-align: center;
}
.planSCT tbody tr {
border-bottom: solid 1px #ccc;
}
.planSCT th {
background-color: var(--color-bg1);
border-left: solid 2px #fff;
padding: 10px 0;
font-weight: 700;
line-height: 1;
}
.planSCT th:first-child {
border-left: 0;
}
.planSCT th span {
font-size: 10px;
}
.planSCT td {
padding: 7px 0 7px 2px;
font-size: 12px;
}
.planSCT td:first-child {
padding: 7px 0 7px 0;
}
@media (min-width: 768px) {
	.planSCT .head {
	margin: 0 auto 55px auto;
	padding-top: 92px;
	}
	.planSCT .cont {
	margin: 0 auto;
	padding: 0 0 46px 0;
	max-width: 1280px;
	}
	.planSCT table {
	font-size: 16px;
	}
	.planSCT th {
	border-left: solid 5px #fff;
	padding: 16px 0;
	}
	.planSCT th span {
	font-size: 12px;
	}
	.planSCT td {
	padding: 12px 0 12px 5px;
	font-size: 16px;
	}
	.planSCT td:first-child {
	padding: 12px 0 12px 0;
	}
}

.floorSCT {
padding: 20px;
}
.floorSCT .head {
box-sizing: border-box;
margin: 0 auto 32px auto;
padding-top: 43px;
max-width: 812px;
text-align: center;
}
.floorSCT .map {
background-color: var(--color-bg1);
margin-bottom: 60px;
padding: 10px;
}
.floorSCT .map img {
width: 100%;
height: auto;
}
.floorSCT .splide li {
padding-bottom: 15px;
}
.floorSCT .splide figcaption {
margin-top: 15px;
font-size: 14px;
text-align: center;
}
.floorSCT .splide img {
display: block;
aspect-ratio: 3 / 2;
object-fit: contain;
width: 100%;
height: auto;
}
.floorSCT .thumbnails {
display: grid;
grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
gap: 10px;
}
.floorSCT .thumbnails img {
display: block;
aspect-ratio: 3 / 2;
object-fit: contain;
width: 100%;
height: auto;
}
.floorSCT .splide__arrow {
transition: all 0.3s ease;
-ms-flex-align: center;
align-items: center;
background: #262a58;
border: 0;
border-radius: 50%;
cursor: pointer;
display: -ms-flexbox;
display: flex
;
-ms-flex-pack: center;
justify-content: center;
opacity: 1;
padding: 0;
position: absolute;
top: 30vw;
transform: translateY(-50%);
width: 30px;
height: 30px;
z-index: 1;
}
.floorSCT .splide__arrow--prev {
left: -15px;
}
.floorSCT .splide__arrow--next {
right: -15px;
}
.floorSCT .splide__arrow:disabled {
opacity: 0;
}
.floorSCT .splide__arrow svg {
fill: #fff;
height: 0.8em;
width: 0.8em;
}
@media (min-width: 768px) {
	.floorSCT .head {
	margin: 0 auto 54px auto;
	padding-top: 92px;
	}
	.floorSCT .cont {
	margin: 0 auto;
	padding: 0 0 46px 0;
	max-width: 1280px;
	}
	.floorSCT .map {
	border-radius: 20px;
	margin-bottom: 90px;
	padding: 40px;
	}
	.floorSCT .gallery {
	margin: 0 auto;
	padding: 0 100px;
	max-width: 1080px;
	}
	.floorSCT .splide li {
	padding-bottom: 35px;
	}
	.floorSCT .splide figcaption {
	margin-top: 18px;
	font-size: 16px;
	}
	.floorSCT .thumbnails {
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	}
	.floorSCT .splide__arrow {
	margin-top: -40px;
	top: 50%;
	width: 40px;
	height: 40px;
	}
	.floorSCT .splide__arrow--prev {
	left: -70px;
	}
	.floorSCT .splide__arrow--next {
	right: -70px;
	}
	.floorSCT .splide__arrow svg {
	height: 0.9em;
	width: 0.9em;
	}
}

.facilitySCT {
padding: 20px;
}
.facilitySCT .head {
box-sizing: border-box;
margin: 0 auto 40px auto;
padding-top: 46px;
max-width: 812px;
text-align: center;
}
.facilitySCT .cont {
padding-bottom: 64px;
}
.facilitySCT .icon {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
justify-content: center;
gap: 26px 49px;
margin: 0 25px;
}
.facilitySCT .icon li {
text-align: center;
}
.facilitySCT .icon img {
display: block;
border-radius: 99999px;
margin: 0 auto;
width: 100%;
height: auto;
}
.facilitySCT .icon figcaption {
box-sizing: border-box;
margin-top: 19px;
font-size: 14px;
line-height: 1.43;
}
.facilitySCT .icon figcaption span {
font-size: 12px;
}
.facilitySCT .note {
margin-top: 50px;
font-size: 12px;
line-height: 2;
color: #666;
}
.facilitySCT .note li {
display: inline;
margin-right: 1em;
}
@media (min-width: 768px) {
	.facilitySCT .head {
	margin: 0 auto 54px auto;
	padding-top: 92px;
	}
	.facilitySCT .cont {
	margin: 0 auto;
	padding: 0 0 130px 0;
	max-width: 1280px;
	}
	.facilitySCT .icon {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
	justify-content: center;
	gap: 46px 49px;
	margin: 0 auto;
	}
	.facilitySCT .note {
	margin: 50px auto 0 auto;
	}
}

.virtualSCT {
background-color: var(--color-bg1);
padding: 20px;
}
.virtualSCT .head {
box-sizing: border-box;
margin: 0 auto 34px auto;
padding-top: 55px;
max-width: 812px;
text-align: center;
}
.virtualSCT .cont {
padding: 17px 0 40px 0;
text-align: center;
}
.virtualSCT .explan {
margin-bottom: 68px;
}
.virtualSCT .explan .catch {
margin-bottom: 3px;
font-weight: 600;
font-size: 24px;
line-height: 1.57;
}
.virtualSCT .explan .price {
margin-bottom: 35px;
font-weight: 600;
font-size: 36px;
line-height: 1.2;
}
.virtualSCT .explan .price span {
font-size: 18px;
}
.virtualSCT .explan .lead {
font-size: 14px;
line-height: 1.93;
}
.virtualSCT .plan {
display: flex;
flex-direction: column;
gap: 30px;
margin-bottom: 23px;
}
.virtualSCT .plan .block {
background-color: #fff;
border-radius: 8px;
padding: 30px 25px 30px 25px;
}
.virtualSCT .plan .tag {
display: inline-block;
background-color: #262a58;
border-radius: 99999px;
margin-bottom: 18px;
padding: 0 17px;
font-size: 12px;
line-height: 27px;
color: #fff;
}
.virtualSCT .plan .price {
margin-bottom: 30px;
font-weight: 600;
font-size: 32px;
line-height: 1.2;
}
.virtualSCT .plan .price span {
font-size: 15px;
}
.virtualSCT .plan .icon {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
justify-content: center;
gap: 15px 20px;
}
.virtualSCT .plan .icon li {
background-color: var(--color-bg1);
border-radius: 8px;
padding-bottom: 11px;
overflow: hidden;
}
.virtualSCT .plan .icon img {
display: block;
margin: 0 auto;
width: 100%;
height: auto;
}
.virtualSCT .plan .icon figcaption {
margin-top: -10px;
font-size: 13px;
line-height: 1.39;
}
.virtualSCT .note {
font-size: 12px;
line-height: 2;
text-align: left;
color: #666;
}
.virtualSCT .note li {
display: inline;
margin-right: 1em;
}
.virtualSCT .option {
display: flex;
flex-direction: column;
gap: 30px;
}
.virtualSCT .option .block {
background-color: #fff;
border-radius: 8px;
padding: 30px 25px 30px 25px;
}
.virtualSCT .option .tag {
display: inline-block;
background-color: #262a58;
border-radius: 99999px;
margin-bottom: 18px;
padding: 0 17px;
font-size: 12px;
line-height: 27px;
color: #fff;
}
.virtualSCT .option .price {
margin-bottom: 15px;
font-weight: 600;
font-size: 32px;
line-height: 1.2;
}
.virtualSCT .option .price strong {
font-display: block;
margin-bottom: 4px;
font-size: 24px;
}
.virtualSCT .option .price span {
font-size: 15px;
}
.virtualSCT .option .exp {
font-size: 14px;
line-height: 1.73;
}
@media (min-width: 768px) {
	.virtualSCT .head {
	margin: 0 auto 54px auto;
	padding-top: 92px;
	}
	.virtualSCT .cont {
	margin: 0 auto;
	padding: 13px 0 80px 0;
	max-width: 1280px;
	}
	.virtualSCT .explan {
	margin-bottom: 73px;
	}
	.virtualSCT .explan .catch {
	margin-bottom: 7px;
	font-size: 32px;
	}
	.virtualSCT .explan .price {
	margin-bottom: 45px;
	font-size: 48px;
	}
	.virtualSCT .explan .price span {
	font-size: 24px;
	}
	.virtualSCT .explan .lead {
	font-size: 16px;
	line-height: 1.75;
	}
	.virtualSCT .plan {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	gap: 30px;
	margin-bottom: 54px;
	}
	.virtualSCT .plan .block {
	flex: 1;
	box-sizing: border-box;
	border-radius: 15px;
	padding: 40px 30px 30px 30px;
	max-width: 600px;
	}
	.virtualSCT .plan .tag {
	margin-bottom: 22px;
	padding: 0 23px;
	font-size: 15px;
	line-height: 36px;
	text-align: center;
	}
	.virtualSCT .plan .price {
	margin-bottom: 41px;
	font-size: 48px;
	}
	.virtualSCT .plan .price span {
	font-size: 24px;
	}
	.virtualSCT .plan .icon {
	gap: 20px;
	}
	.virtualSCT .plan .icon li {
	border-radius: 10px;
	padding-bottom: 11px;
	}
	.virtualSCT .note {
	margin-top: 4px;
	}
	.virtualSCT .option .block {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 26px; 
	border-radius: 15px;
	padding: 32px 30px;
	}
	.virtualSCT .option .tag {
	margin: 0;
	padding: 0 23px;
	min-width: 120px;
	font-size: 15px;
	line-height: 36px;
	text-align: center;
	}
	.virtualSCT .option .price {
	margin-bottom: 0;
	font-size: 30px;
	}
	.virtualSCT .option .price strong {
	margin-bottom: 0;
	font-size: 30px;
	}
	.virtualSCT .option .price span {
	font-size: 24px;
	}
	.virtualSCT .option .exp {
	padding-left: 31px;
	font-size: 15px;
	}
}

.flowSCT {
padding: 20px;
}
.flowSCT .head {
box-sizing: border-box;
margin: 0 auto 24px auto;
padding-top: 55px;
max-width: 812px;
text-align: center;
}
.flowSCT .cont {
padding: 17px 0 3px 0;
text-align: center;
}
.flowSCT .office {
margin-bottom: 70px;
}
.flowSCT .office:last-child {
margin-bottom: 0;
}
.flowSCT h3 {
margin-bottom: 20px;
font-weight: 700;
font-size: 24px;
}
.flowSCT .block {
position: relative;
background-color: var(--color-bg1);
border-radius: 8px;
margin-bottom: 46px;
padding: 25px;
}
.flowSCT .block:last-child {
margin-bottom: 0;
}
.flowSCT .block::before {
transform: translateX(-50%)rotate(45deg);
position: absolute;
left: 50%;
bottom: -25px;
content: '';
display: block;
border-bottom: 2px solid #262a58;
border-right: 2px solid #262a58;
width: 14px;
height: 14px;
}
.flowSCT .block:last-child::before {
display: none;
}
.flowSCT .block .tag {
display: inline-block;
background-color: #262a58;
border-radius: 99999px;
margin-bottom: 16px;
padding: 0 17px;
font-size: 12px;
line-height: 27px;
color: #fff;
}
.flowSCT .block h4 {
font-weight: 700;
font-size: 24px;
}
.flowSCT .block .exp {
margin-top: 11px;
font-size: 14px;
line-height: 1.72;
text-align: left;
}
@media (min-width: 768px) {
	.flowSCT .head {
	margin: 0 auto 54px auto;
	padding-top: 92px;
	}
	.flowSCT .cont {
	margin: 0 auto;
	padding: 15px 0 45px 0;
	max-width: 1280px;
	}
	.flowSCT .office {
	margin-bottom: 115px;
	}
	.flowSCT h3 {
	margin-bottom: 38px;
	font-size: 30px;
	}
	.flowSCT .block {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 20px; 
	border-radius: 15px;
	padding: 32px 30px;
	}
	.flowSCT .block::before {
	bottom: -25px;
	border-bottom: 3px solid #262a58;
	border-right: 3px solid #262a58;
	width: 17px;
	height: 17px;
	}
	.flowSCT .block .tag {
	margin: 0;
	padding: 0 23px;
	min-width: 120px;
	font-size: 15px;
	line-height: 36px;
	text-align: center;
	}
	.flowSCT .block h4 {
	flex: 1;
	max-width: 365px;
	font-size: 30px;
	line-height: 1.2;
	text-align: left;
	}
	.flowSCT .office:nth-of-type(2) .block h4 {
	max-width: 295px;
	}
	.flowSCT .block .exp {
	flex: 1;
	margin-top: 0;
	font-size: 15px;
	line-height: 1.6;
	}
}

.accessCT {
padding: 20px 0;
}
.accessCT .head {
box-sizing: border-box;
margin: 0 auto 24px auto;
padding-top: 55px;
max-width: 812px;
text-align: center;
}
.accessCT .cont {
padding: 17px 0 0 0;
text-align: center;
}
.accessCT .map {
position: relative;
width: 100%;
height: 100%;
aspect-ratio: 25 / 24;
margin-bottom: 40px;
}
.accessCT .map iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.accessCT .access {
padding: 0 20px;
text-align: left;
}
.accessCT .access p {
margin-bottom: 37px;
font-size: 14px;
line-height: 2.15;
}
.accessCT .access dt {
margin-bottom: 9px;
font-weight: 600;
font-size: 18px;
}
.accessCT .access dd {
font-size: 14px;
line-height: 2.58;
}
@media (min-width: 768px) {
	.accessCT .head {
	margin: 0 auto 54px auto;
	padding-top: 92px;
	}
	.accessCT .cont {
	margin: 0 auto;
	padding: 0 0 33px 0;
	max-width: 1280px;
	}
	.accessCT .map {
	aspect-ratio: 64 / 27;
	margin-bottom: 50px;
	}
	.accessCT .access {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 20px;
	padding: 0 20px;
	}
	.accessCT .access p {
	margin-bottom: 0;
	font-size: 16px;
	line-height: 2.5;
	}
	.accessCT .access dl {
	flex: 1;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	max-width: 935px;
	}
	.accessCT .access dt {
	margin-bottom: 15px;
	width: 100%;
	font-size: 24px;
	}
	.accessCT .access dd {
	flex: 1;
	font-size: 16px;
	line-height: 2.5;
	}
}

.qaSCT {
padding: 20px 20px 76px 20px;
}
.qaSCT .head {
box-sizing: border-box;
margin: 0 auto 24px auto;
padding-top: 47px;
max-width: 812px;
text-align: center;
}
.qaSCT .cont {
border-bottom: solid 1px #ccc;
padding: 17px 0 0 0;
text-align: left;
}
.qaSCT .qa {
border-top: solid 1px #ccc;
cursor: pointer;
}
.qaSCT h3 {
position: relative;
padding: 14px 0 12px 0;
font-weight: 600;
font-size: 16px;
text-align: center;
}
.qaSCT h3::before {
transition: all 0.3s ease;
transform: translateY(-50%);
content: '';
display: block;
position: absolute;
right: 16px;
top: 50%;
border-left: solid 1px #666;
height: 14px;
}
.qaSCT h3.active::before {
transform: translateY(-50%) rotate(90deg);
opacity: 0;
}
.qaSCT h3::after {
transform: translateY(-50%) rotate(90deg);
content: '';
display: block;
position: absolute;
right: 16px;
top: 50%;
border-left: solid 1px #666;
height: 14px;
}
.qaSCT .list {
position: relative;
display: none;
overflow: hidden;
}
.qaSCT .list.active {
display: block;
}
.qaSCT .block {
margin-bottom: 30px;
}
.qaSCT .question {
position: relative;
margin-bottom: 6px;
}
.qaSCT .question::before {
content: 'Q.';
position: absolute;
left: 0;
top: 0;
font-size: 14px;
line-height: 2;
}
.qaSCT .question p {
padding-left: 1.5em;
font-size: 14px;
line-height: 2;
}
.qaSCT .anser {
position: relative;
}
.qaSCT .anser::before {
content: 'A.';
position: absolute;
left: 0;
top: 0;
font-size: 14px;
line-height: 2;
}
.qaSCT .anser h4 {
padding-left: 1.5em;
font-weight: 600;
font-size: 14px;
line-height: 2;
}
.qaSCT .anser p {
padding-left: 1.5em;
margin-bottom: 2em;
font-size: 14px;
line-height: 2;
}
.qaSCT .anser p:last-child {
margin-bottom: 0;
}
@media (min-width: 768px) {
	.qaSCT {
	padding: 20px 20px 130px 20px;
	}
	.qaSCT .head {
	margin: 0 auto 54px auto;
	padding-top: 92px;
	}
	.qaSCT .cont {
	margin: 0 auto;
	padding: 0 0 0 0;
	max-width: 1280px;
	}
	.qaSCT h3 {
	padding: 17px 0 15px 0;
	font-size: 20px;
	}
	.qaSCT .list.active {
	padding-top: 30px;
	}
	.qaSCT .block {
	margin-bottom: 48px;
	}
	.qaSCT .question {
	margin-bottom: 8px;
	}
	.qaSCT .question::before {
	font-size: 16px;
	line-height: 1.75;
	}
	.qaSCT .question p {
	font-size: 16px;
	line-height: 1.75;
	}
	.qaSCT .anser::before {
	font-size: 16px;
	line-height: 1.75;
	}
	.qaSCT .anser h4 {
	font-size: 16px;
	line-height: 1.75;
	}
	.qaSCT .anser p {
	font-size: 16px;
	line-height: 1.75;
	}
}

.formSCT {
background-color: var(--color-bg1);
padding: 20px;
}
.formSCT .head {
box-sizing: border-box;
margin: 0 auto 32px auto;
padding-top: 55px;
max-width: 812px;
text-align: center;
}
.formSCT .cont {
padding-bottom: 55px;
}
.formSCT fieldset {
display: block;
box-sizing: border-box;
margin: 0 auto 25px auto;
max-width: 812px;
}
.formSCT .set {
flex: 1;
display: flex;
flex-wrap: wrap;
gap: 0 20px;
}
.formSCT .set .pack {
flex: 1;
}
.formSCT .set .item {
width: 100%;
}
.formSCT .item {
display: flex;
flex-wrap: wrap;
position: relative;
gap: 0 20px;
padding: 13px 0;
}
.formSCT .item .select.error select,
.formSCT .item .date.error input,
.formSCT .item .password.error input,
.formSCT .item .email.error input,
.formSCT .item .tel.error input,
.formSCT .item .text.error input {
border: solid 2px #bb2222;
}
.formSCT .errorText {
margin-top: 5px;
font-size: 14px;
color: #bb2222;
}
.formSCT .remarks {
width: 100%;
margin-top: 5px;
font-size: 14px;
}
.formSCT .item:last-child {
border-bottom: 0;
}
.formSCT .hed {
display: flex;
align-items: center;
margin-bottom: 15px;
width: 100%;
font-size: 14px;
}
form#mail_form dl dd dd span.error_blank {
display: none;
}
.formSCT dd .hed2 {
display: none;
}
form#mail_form dl dd dd {
margin-left: 30px;
}
.formSCT .readonly {
position: relative;
}
.formSCT .readonly::before {
content: '';
position: absolute;
left: 5px;
right: 5px;
top: 5px;
bottom: 5px;
display: block;
z-index: 1;
}
.formSCT .hed label {
font-size: 14px;
}
.formSCT .hed span.required {
background-color: #262a58;
display: inline-block;
border-radius: 3px;
margin-left: 14px;
padding: 2px 8px;
font-size: 11px;
color: #fff;
}
.formSCT .hed span.any {
box-sizing: border-box;
border: solid 1px #262a58;
display: inline-block;
border-radius: 3px;
margin-left: 14px;
padding: 1px 7px;
font-size: 11px;
color: #262a58;
}
.formSCT select,
.formSCT input[type="email"],
.formSCT input[type="password"],
.formSCT input[type="url"],
.formSCT input[type="tel"],
.formSCT input[type="date"],
.formSCT input[type="text"] {
box-sizing: border-box;
-webkit-appearance: none;
appearance: none;
background-color: #fff;
border: none;
border-radius: 4px;
width: 100%;
padding: 0 10px;
height: 40px;
font-family: 'Lato','Noto Sans JP', sans-serif;
font-weight: 400;
font-size: 14px;
}
.formSCT input[type="file"] {
width: 100%;
}
.formSCT input[type="file"]::file-selector-button {
transition: background-color 0.3s ease;
position: relative;
display: inline-block;
box-sizing: border-box;
background-color: #262a58;
border: none;
border-radius: 99999px;
margin: 4px 10px 0 0;
width: 100%;
max-width: 150px;
height: 32px;
font-size: 16px;
font-family: 'Lato','Noto Sans JP', sans-serif;
font-weight: 400;
line-height: 32px;
color: #fff;
cursor: pointer;
overflow: hidden;
text-align: center;
}
.formSCT input[type="file"]:hover::file-selector-button {
background-color: #88aadd;
color: #fff;
}
.formSCT select {
padding: 0 50px 0 10px;
}
.formSCT .set .item:first-child div.text {
flex: 1;
}
.formSCT dd.file,
.formSCT dd.textarea,
.formSCT dd.email,
.formSCT dd.password,
.formSCT dd.url,
.formSCT dd.tel,
.formSCT dd.date,
.formSCT div.text,
.formSCT div.file,
.formSCT div.textarea,
.formSCT div.email,
.formSCT div.password,
.formSCT div.url,
.formSCT div.tel,
.formSCT div.date,
.formSCT div.text {
width: 100%;
max-width: 100%;
}
.formSCT textarea:focus,
.formSCT input[type="email"]:focus,
.formSCT input[type="password"]:focus,
.formSCT input[type="url"]:focus,
.formSCT input[type="tel"]:focus,
.formSCT input[type="date"]:focus,
.formSCT input[type="text"]:focus {
outline: solid 1px #262a58;
}
.formSCT select:focus {
outline: none;
}
.formSCT textarea::placeholder,
.formSCT input[type="email"]::placeholder,
.formSCT input[type="password"]::placeholder,
.formSCT input[type="url"]::placeholder,
.formSCT input[type="tel"]::placeholder,
.formSCT input[type="date"]::placeholder,
.formSCT input[type="text"]::placeholder {
color: #666;
}
.formSCT textarea {
box-sizing: border-box;
-webkit-appearance: none;
appearance: none;
background-color: #fff;
border: none;
border-radius: 4px;
width: 100%;
padding: 10px;
height: 300px;
font-family: 'Lato','Noto Sans JP', sans-serif;
font-weight: 400;
font-size: 14px;
}
.formSCT .select,
.formSCT .select div {
position: relative;
}
.formSCT .select div::before,
.formSCT .select div::after {
position: absolute;
content: '';
pointer-events: none;
}
.formSCT .select div::before {
transition: all 0.3s ease;
display: inline-block;
right: 0;
top: 0;
width: 40px;
height: 40px;
border-radius: 0 4px 4px 0;
background-color: #ccc;
}
.formSCT .select div:hover::before {
background-color: #262a58;
}
.formSCT .select div::after {
transform: translate(50%, -45%);
position: absolute;
top: 50%;
right: 20px;
border-left: 6px solid transparent;
border-right: 6px solid transparent;
border-top: 10px solid #000;
}
.formSCT .select div:hover::after {
border-top: 10px solid #fff;
}
.formSCT ul {
flex: 1;
display: flex;
flex-wrap: wrap;
gap: 20px;
}
.formSCT ul.column {
flex-direction: column;
}
.formSCT .radio p {
margin-top: -5px;
margin-bottom: 10px;
padding-left: 30px;
font-size: 14px;
}
.formSCT .radio ul {
padding-left: 30px;
gap: 0; 
}
.formSCT input[type="radio"] {
display: none;
}
.formSCT input[type="radio"] + label {
transition: all 0.3s ease;
position: relative;
display: block;
padding: 0 2px 0 30px;
font-size: 14px;
line-height: 1.8;
cursor: pointer;
}
.formSCT input[type="radio"]:checked + label,
.formSCT input[type="radio"] + label:hover {
color: #262a58;
}
.formSCT input[type="radio"] + label::before {
transition: all 0.3s ease;
transform: translateY(-50%);
content: '';
position: absolute;
left: 0;
top: 50%;
height: 20px;
width: 20px;
background-color: #fff;
border-radius: 9999px;
display: inline-block;
box-sizing: border-box;
}
.formSCT input[type="radio"] + label::after {
transition: all 0.3s ease;
transform: rotate(45deg) translate3d(0, 2px, 0) scale3d(0.7, 0.7, 1);
opacity: 0;
content: '';
display: block;
position: absolute;
left: 5px;
top: 50%;
height: 10px;
width: 10px;
background-color: #262a58;
border-radius: 9999px;
margin-top: -5px;
}
.formSCT input[type="radio"]:checked + label::after {
transform: rotate(45deg) scale3d(1, 1, 1);
opacity: 1;
}
.formSCT input[type="checkbox"] {
display: none;
}
.formSCT input[type="checkbox"] + label {
transition: all 0.3s ease;
position: relative;
display: block;
padding: 0 2px 0 30px;
font-size: 14px;
line-height: 1.8;
cursor: pointer;
}
.formSCT input[type="checkbox"]:disabled + label {
opacity: 0.5;
}
.formSCT input[type="checkbox"] + label::before {
transition: all 0.3s ease;
transform: translateY(-50%);
content: '';
position: absolute;
left: 0;
top: 13px;
height: 20px;
width: 20px;
background-color: #fff;
border-radius: 4px;
display: inline-block;
box-sizing: border-box;
}
.formSCT input[type="checkbox"] + label::after {
transition: all 0.3s ease;
transform: rotate(45deg) translate3d(0, 2px, 0) scale3d(0.7, 0.7, 1);
opacity: 0;
content: '';
display: block;
position: absolute;
left: 5px;
top: 13px;
border-right: 6px solid #262a58;
border-bottom: 3px solid #262a58;
height: 20px;
margin-top: -18px;
width: 9px;
}
.formSCT input[type="checkbox"]:checked + label::after {
transform: rotate(45deg) scale3d(1, 1, 1);
opacity: 1;
}
.formSCT ul.button {
display: flex;
flex-wrap: wrap;
flex-direction: column-reverse;
justify-content: center;
gap: 20px;
padding: 20px 0 0 0;
}
#confirm_submit_button,
#form_submit_button,
.formSCT input[type="submit"],
.formSCT button.submit {
transition: background-color 0.3s ease;
position: relative;
display: block;
box-sizing: border-box;
background-color: #262a58;
border: none;
border-radius: 99999px;
margin: 0 auto;
padding: 0 40px;
max-width: 100%;
width: 300px;
height: 60px;
font-size: 20px;
font-family: 'Lato','Noto Sans JP', sans-serif;
font-weight: 400;
line-height: 60px;
color: #fff;
cursor: pointer;
overflow: hidden;
text-align: center;
}
#confirm_submit_button:disabled,
#form_submit_button:disabled,
.formSCT input[type="submit"]:disabled,
.formSCT button.submit:disabled {
background-color: #ccc;
}
#confirm_cancel_button,
.formSCT button.back {
transition: background-color 0.3s ease, color 0.3s ease;
position: relative;
display: block;
box-sizing: border-box;
background-color: #fff;
border: none;
border-radius: 99999px;
margin: 0 auto;
padding: 0 40px;
max-width: 100%;
width: 300px;
height: 60px;
font-size: 20px;
font-family: 'Lato','Noto Sans JP', sans-serif;
font-weight: 400;
line-height: 60px;
color: #262a58;
cursor: pointer;
overflow: hidden;
text-align: center;
}
.formSCT button.small {
transition: background-color 0.3s ease;
position: relative;
display: block;
box-sizing: border-box;
background-color: #262a58;
border: none;
border-radius: 99999px;
margin: 4px 0 0 0;
padding: 0 40px;
width: 100%;
max-width: 150px;
height: 32px;
font-size: 16px;
font-family: 'Lato','Noto Sans JP', sans-serif;
font-weight: 400;
line-height: 32px;
color: #fff;
cursor: pointer;
overflow: hidden;
text-align: center;
text-decoration: none;
}
.formSCT a.small {
margin-top: 7px;
font-size: 14px;
}
#confirm_cancel_button:hover,
#confirm_submit_button:hover,
#form_submit_button:hover,
.formSCT input[type="submit"]:hover,
.formSCT button.small:hover,
.formSCT button.back:hover,
.formSCT button.submit:hover {
background-color: #88aadd;
color: #fff;
}
#confirm_submit_button:disabled:hover,
#form_submit_button:disabled:hover,
.formSCT input[type="submit"]:disabled:hover,
.formSCT button.submit:disabled:hover
.formSCT button.submit:disabled:hover {
background: #ccc;
}
.formSCT .termsArea {
margin: 0 auto;
max-width: 922px;
}
.formSCT .termsArea h4 {
margin-bottom: 2px;
font-weight: 600;
font-size: 14px;
}
.formSCT .termsArea .lead {
margin-bottom: 15px;
font-size: 14px;
line-height: 2;
}
.formSCT .termsArea .checkbox {
display: flex;
justify-content: center;
}
.formSCT .output {
font-weight: 600;
}
.formSCT .links {
display: flex;
flex-direction: column;
gap: 15px;
}
.formSCT .thanks {
margin-bottom: 54px;
font-size: 16px;
text-align: center;
}
.formSCT .links li {
font-weight: 700;
font-size: 16px;
text-align: center;
}
.formSCT .links a {
display: block;
position: relative;
background-color: #262a58;
border-radius: 8px;
padding: 23px 0;
text-decoration: none;
text-align: center;
color: #fff;
}
.formSCT .links a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
position: absolute;
right: 20px;
top: 50%;
display: block;
border-top: solid 1px #fff;
border-right: solid 1px #fff;
width: 6px;
height: 6px;
}
@media (min-width: 768px) {
	.formSCT .head {
	margin: 0 auto 54px auto;
	padding-top: 92px;
	}
	.formSCT .cont {
	padding-bottom: 100px;
	}
	.formSCT fieldset {
	margin: 0 auto 41px auto;
	}
	.formSCT .item {
	display: flex;
	align-items: flex-start;
	gap: 20px;
	padding: 10px 0;
	}
	.formSCT .set .pack {
	flex: initial;
	}
	.formSCT .set .item {
	width: 496px;
	padding: 10px 0;
	}
	.formSCT .set .item .hed {
	width: 76px;
	}
	.formSCT .set .item:first-child {
	padding-top: 0;
	}
	.formSCT .set .item:last-child {
	padding-bottom: 0;
	}
	.formSCT .item .select.error select,
	.formSCT .item .date.error input,
	.formSCT .item .password.error input,
	.formSCT .item .email.error input,
	.formSCT .item .tel.error input,
	.formSCT .item .text.error input {
	border: solid 2px #bb2222;
	}
	.formSCT .errorText {
	margin-top: 11px;
	font-size: 16px;
	color: #bb2222;
	}
	.formSCT .remarks {
	margin-top: 11px;
	font-size: 14px;
	}
	.formSCT .item:last-child {
	border-bottom: 0;
	}
	.formSCT .hed {
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 0;
	padding-top: 8px;
	width: 192px;
	font-size: 16px;
	}
	.formSCT .hed label {
	font-size: 16px;
	}
	.formSCT .hed span.required {
	margin-top: 1px;
	padding: 3px 8px;
	font-size: 12px;
	}
	.formSCT .hed span.any {
	margin-top: 1px;
	padding: 2px 7px;
	font-size: 12px;
	}
	.formSCT select,
	.formSCT input[type="email"],
	.formSCT input[type="password"],
	.formSCT input[type="url"],
	.formSCT input[type="tel"],
	.formSCT input[type="date"],
	.formSCT input[type="text"] {
	border-radius: 8px;
	padding: 0 16px;
	font-size: 16px;
	}
	.formSCT select {
	padding: 0 50px 0 16px;
	}
	.formSCT .set .item:first-child input,
	.formSCT .item input[type="tel"],
	.formSCT .pack input[type="text"] {
	width: 200px;
	}
	.formSCT .set .item:first-child div.text {
	flex: initial;
	width: 200px;
	}
	.formSCT dd.url,
	.formSCT dd.password,
	.formSCT dd.email,
	.formSCT dd.tel,
	.formSCT dd.date,
	.formSCT dd.textarea,
	.formSCT dd.text,
	.formSCT div.url,
	.formSCT div.password,
	.formSCT div.email,
	.formSCT div.tel,
	.formSCT div.date,
	.formSCT div.textarea,
	.formSCT div.text {
	flex: 1;
	}
	.formSCT textarea {
	border-radius: 8px;
	padding: 16px;
	font-size: 16px;
	}
	.formSCT dd {
	flex: 1;
	}
	.formSCT ul {
	gap: 5px 20px;
	}
	.formSCT ul.column {
	flex: 1;
	}
	.formSCT .radio p {
	font-size: 16px;
	}
	.formSCT input[type="radio"] + label {
	padding: 6px 2px 6px 30px;
	font-size: 16px;
	}
	.formSCT input[type="checkbox"] + label {
	padding: 6px 2px 6px 30px;
	font-size: 16px;
	}
	.formSCT .radio input[type="checkbox"] + label {
	padding: 2px 2px 2px 30px;
	font-size: 16px;
	}
	.formSCT input[type="checkbox"] + label::before {
	top: 20px;
	}
	.formSCT input[type="checkbox"] + label::after {
	top: 20px;
	}
	.formSCT .radio input[type="checkbox"] + label::before {
	top: 15px;
	}
	.formSCT .radio input[type="checkbox"] + label::after {
	top: 15px;
	}
	.formSCT ul.button {
	flex-direction: row;
	gap: 40px;
	padding: 40px 0 0 0;
	}
	.formSCT .termsArea {
	margin: 0 auto -31px auto;
	}
	.formSCT .termsArea h4 {
	margin-bottom: 0;
	font-size: 16px;
	}
	.formSCT .termsArea .lead {
	margin-bottom: 21px;
	font-size: 16px;
	}
	.formSCT .termsArea .textarea {
	margin-bottom: 14px;
	}
	.formSCT .termsArea .checkbox {
	width: 100%;
	}
	.formSCT .output {
	flex: 1;
	padding-top: 8px;
	font-weight: 400;
	font-size: 16px;
	}
	.formSCT .links {
	flex-direction: row;
	justify-content: center;
	gap: 60px;
	}
	.formSCT .links li {
	font-size: 24px;
	}
	.formSCT .links a {
	border-radius: 15px;
	padding: 22px 0;
	width: 500px;
	max-width: 100%;
	}
	.formSCT .links a::after {
	right: 30px;
	width: 12px;
	height: 12px;
	}
}

.incubationSCT {
padding: 20px;
}
.incubationSCT .head {
box-sizing: border-box;
margin: 0 auto 24px auto;
padding-top: 55px;
max-width: 812px;
text-align: center;
}
.incubationSCT .cont {
padding: 17px 0 0 0;
text-align: center;
}
.incubationSCT .explan {
display: flex;
flex-direction: column;
gap: 50px;
padding: 10px 0 54px 0;
}
.incubationSCT .explan h3 {
margin-bottom: 30px;
font-weight: 700;
font-size: 16px;
line-height: 1.57;
text-align: center;
}
.incubationSCT .explan p {
margin-bottom: 2em;
line-height: 1.93;
text-align: left;
}
.incubationSCT .explan p:last-child {
margin-bottom: 0;
}
.incubationSCT .explan ul {
margin-bottom: 2em;
font-size: 14px;
line-height: 1.93;
text-align: left;
}
.incubationSCT .explan img {
display: block;
margin: 0 auto;
width: 280px;
}
.incubationSCT .links {
display: flex;
flex-direction: column;
gap: 15px;
}
.incubationSCT .links li {
font-weight: 700;
font-size: 16px;
}
.incubationSCT .links a {
display: block;
position: relative;
background-color: #d5e1f3;
border-radius: 8px;
padding: 23px 0;
text-decoration: none;
color: #262a58;
}
.incubationSCT .links a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
position: absolute;
right: 20px;
top: 50%;
display: block;
border-top: solid 1px #000;
border-right: solid 1px #000;
width: 6px;
height: 6px;
}
@media (min-width: 768px) {
	.incubationSCT .head {
	margin: 0 auto 54px auto;
	padding-top: 92px;
	}
	.incubationSCT .cont {
	margin: 0 auto;
	padding: 0 0 51px 0;
	max-width: 1280px;
	}
	.incubationSCT .explan {
	gap: 86px;
	margin: 0 auto;
	padding: 14px 0 93px 0;
	width: 700px;
	}
	.incubationSCT .explan h3 {
	margin-bottom: 42px;
	font-size: 20px;
	}
	.incubationSCT .explan p {
	font-size: 16px;
	line-height: 2.25;
	}
	.incubationSCT .explan ul {
	font-size: 16px;
	line-height: 2.25;
	}
	.incubationSCT .explan img {
	width: 561px;
	}
	.incubationSCT .links {
	flex-direction: row;
	justify-content: center;
	gap: 60px;
	}
	.incubationSCT .links li {
	font-size: 24px;
	}
	.incubationSCT .links a {
	border-radius: 15px;
	padding: 22px 0;
	width: 500px;
	max-width: 100%;
	}
	.incubationSCT .links a::after {
	right: 30px;
	width: 12px;
	height: 12px;
	}
}

@media (max-width: 767px) {
	.linkSCT {
	position: fixed;
	z-index: 2;
	left: 0;
	bottom: 0;
	width: 100%;
	}
	.linkSCT ul {
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	padding: 10px 20px;
	width: 100%;
	}
	.linkSCT li {
	flex: 1;
	font-weight: 600;
	font-size: 16px;
	text-align: center;
	}
	.linkSCT a {
	transition: opacity 0.3s ease;
	display: block;
	background-color: #262a58;
	border: solid 1px #fff;
	border-radius: 8px;
	padding: 9px 0;
	text-decoration: none;
	color: #fff;
	}
	.linkSCT .reservation a {
	background-color: #88aadd;
	}
}
@media (min-width: 768px) {
	.linkSCT {
	transform: translateY(-50%);
	position: fixed;
	right: 0;
	top: 50%;
	z-index: 3;
	}
	.linkSCT ul {
	box-sizing: border-box;
	gap: 15px;
	}
	.linkSCT li {
	border-radius: 8px 0 0 8px;
	background-color: #fff;
	writing-mode: vertical-rl;
	font-weight: 600;
	font-size: 20px;
	text-align: center;
	}
	.linkSCT li:first-child {
	margin-bottom: 18px;
	}
	.linkSCT a {
	transition: opacity 0.3s ease;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	background-color: #262a58;
	border: solid 1px #fff;
	border-radius: 8px 0 0 8px;
	height: 180px;
	padding: 0 18px 0 12px;
	text-decoration: none;
	color: #fff;
	}
	.linkSCT a:hover {
	opacity: 0.7;
	}
	.linkSCT .reservation a {
	background-color: #88aadd;
	}
}

.calculation_area {
border-top: solid 1px #262a58;
border-bottom: solid 1px #262a58;
padding: 20px 0;
}
.calculation_area h3 {
font-weight: 600;
}
.calculation_area dl {
display: flex;
justify-content: space-between;
border-top: dashed 1px #262a58;
padding: 5px 0;
}
.calculation_area dd {
text-align: right;
}
@media (min-width: 768px) {
	.calculation_area {
	margin: 0 auto;
	   max-width: 812px;
	}
	.calculation_area h3 {
	margin-bottom: 5px;
	font-size: 16px;
	}
	.calculation_area dd {
	flex: initial;
	}
	.calculation_area dd {
	flex: initial;
	}
}